<?php
declare(strict_types=1);

if (!defined('MAIL_USE_SMTP'))    define('MAIL_USE_SMTP', true);
if (!defined('MAIL_SMTP_HOST'))   define('MAIL_SMTP_HOST', 'mail.hamdanlegalgroup.ae');
if (!defined('MAIL_SMTP_PORT'))   define('MAIL_SMTP_PORT', 465);
if (!defined('MAIL_SMTP_SECURE')) define('MAIL_SMTP_SECURE', 'ssl');

if (!defined('MAIL_SMTP_USER'))   define('MAIL_SMTP_USER', 'contact@hamdanlegalgroup.ae');
if (!defined('MAIL_SMTP_PASS'))   define('MAIL_SMTP_PASS', 'Saif1979s');